.navbar-toggle .icon-bar{background:#000;width:25px;height:3px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}
.navbar-toggle .icon-bar+.icon-bar{margin-top:5px;}
@media (min-width:992px){
.nav-get-f{margin:10px;padding:5px;background:#C4C4C4;}
.nav-get-f i{color:#acacac;display:inline-block;padding-right:10px;height:20px;line-height:20px;vertical-align:middle;font-size:24px;border-right:1px dotted #000;}
}
@media (min-width:992px) and (max-width:1024px){
.text-slide{width:100%;}
.navbar-nav > li{position:relative;border-top:1px #484848 solid;border-bottom:1px #484848 solid;}
.nav-set-form{display:none;}
}
@media (min-width:1200px){}
@media (min-width:768px) and (max-width:1024px){
.nav-get-f button{padding-left:15px;padding-right:15px;background:none;border:none;height:40px;font-family:'db_helvethaicamon_x55_regular';font-size:22px;}
.nav-get-f input[type=text]{max-width:150px;padding:10px;border:none;padding-right:0px;background:#eee;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
}
@media screen and (max-width:991px){
.nav-set-form{display:none;}
.border-bottom-yellow-4{border:none;}
.header{background-color:#e8e8e8;position:relative;margin-bottom:0px;}
.logo_header{max-width:none;margin-right:0;padding-right:0;}
.logo_banner{padding-top:0;}
.logo-set{background:url(/images/logo_mobile.png) no-repeat center center;float:left;}
.logo-set-th{background:url(/images/logo_mobile_th.png) no-repeat center center;float:left;}
.logo-set-en{background:url(/images/logo_mobile_en.png) no-repeat center center;float:left;}
.search_header{width:100%;height:auto;background-color:#6c6c6c;padding:0 15px;}
.navbar-brand{display:none;}
.mini-language-menu{list-style:none;padding-left:0px;}
.mini-language-menu li{display:inline-block;}
.mini-language-menu li a{font-family:'db_helvethaicamon_x55_regular';font-weight:bold;font-size:18px;padding:5px 10px;color:#000;}
.mobile-language-selector{font-family:'db_helvethaicamon_x55_regular';background:#484848;padding:3px 10px;}
.mobile-language-selector strong{font-size:24px;color:#fcb134;}
.mobile-language-selector ul{list-style:none;padding:0;margin:3px 0 0 0;}
.mobile-language-selector ul li{display:inline-block;border-right:1px solid #fff;}
.mobile-language-selector ul li.last-item{border-right:none;}
.mobile-language-selector ul li a{display:block;padding:3px 8px;color:#fff;font-size:18px;height:25px;line-height:25px;vertical-align:middle;}
.mobile-language-selector ul li a.sel-japan,
.mobile-language-selector ul li a.sel-chinese{font-size:14px;}
.text-slide{width:100%;}
#top-nav{position:absolute;top:30px;right:0;width:100%;z-index:2000;background:none;}
#top-nav .navbar-toggle{background:#484848;border-radius:0;height:50px;margin-bottom:0;margin-top:6px;}
#top-nav .navbar-toggle .icon-bar{background:#e8e8e8;}
#top-nav .navbar-toggle.collapsed{background:none;}
#top-nav .navbar-toggle.collapsed .icon-bar{background:#000;}
#nav-header{background:#717171;height:auto;overflow-x:hidden;max-height:none;}
#top-nav .navbar-nav{margin-top:0;margin-bottom:0;}
.navbar-nav > li{position:relative;border-top:1px #484848 solid;border-bottom:1px #484848 solid;}
.navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:active,
.navbar-nav > li.open > a, .navbar-nav > li.open > a:hover, .navbar-nav > li.open > a:focus{width:100% !important;height:50px;background:#e8e8e8;line-height:50px;vertical-align:middle;color:#484848;font-weight:bold;}
.navbar-nav > li > a::after{content:"";position:absolute;display:block;width:17px;height:10px;top:20px;right:27px;background:url(/images/mobile/nav-arrow-down.png) no-repeat center center;}
.navbar-nav > li.open > a::after{background-image:url(/images/mobile/nav-arrow-up.png);}
.navbar-nav > li > .dropdown-menu > li{margin:0;padding:0;}
.navbar-nav > li > .dropdown-menu > li > a{padding:5px 20px;}
.navbar-nav>li.nav1>a, .navbar-nav>li.nav2>a, .navbar-nav>li.nav3>a, .navbar-nav>li.nav4>a,
.navbar-nav>li.nav5>a, .navbar-nav>li.nav6>a, .navbar-nav>li.nav7>a, .navbar-nav>li.nav8>a{background-image:none;}
.braner-and-search{height:auto;}
#nav-form-search{}
#nav-form-search.collapsing, #nav-form-search.in{display:block;}
#nav-form-search input{margin:13px 0;}
.nav-get-f{margin:10px;padding:5px;background:#C4C4C4;}
.nav-get-f >.pull-left{width:150px;}
.nav-get-f >.pull-right{width:90px;}
.nav-get-f input[type=text]{padding:10px;border:none;padding-right:0;width:150px;background:#eee;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.nav-get-f i{color:#acacac;display:inline-block;padding-right:10px;height:20px;line-height:20px;vertical-align:middle;font-size:24px;border-right:1px dotted #000;}
.nav-get-f button{background:none;border:none;height:40px;font-family:'db_helvethaicamon_x55_regular';font-size:22px;}
.btn-toggle-search{float:right;margin-top:8px;margin-bottom:8px;font-size:20px;color:#000;outline:none;}
.btn-toggle-search:hover, .btn-toggle-search:focus, .btn-toggle-search:active:focus{color:#000;text-decoration:none;outline:none;}
.dropdown-submenu{padding:0 6px;}
.dropdown-submenu>li>a{padding:9px 0 9px 25px;background-color:#bbbbbb;width:100%;display:inline-block;}
.dropdown-submenu>li{padding:2px 0;margin:0 4px;list-style:none !important;line-height:inherit;margin-left:4px !important;}
.dropdown-submenu li a:hover{color:inherit !important;background-color:#bbbbbb;}
.dropdown-submenu.last{padding-right:0;}
}
@media (max-width:480px){}
@media (max-width:480px) and (orientation:landscape){}
@media (max-width:767px){
.fullpage { padding: 0 15px; }
#top-nav .navbar-nav{margin:0 -7px;}
.navbar-collapse{max-height:none;overflow:hidden;}
.row.margin-right-0{margin-right:-15px;}
#login-box, .login-header{padding:0 10px;width:100%;height:auto;background:#6c6c6c;float:none;}
#login-box .login-box-container{padding:10px;}
#login-box h4{font-family:'db_helvethaicamon_x55_regular';font-weight:bold;font-size:30px;color:#fcb134;}
#login-box .input-text-login{display:block;margin:10px 0;padding:10px;width:100%;height:auto;}
.login-register{position:static;margin:0;padding:10px;height:auto;border:none;font-size:12px;line-height:28px;width:100%;}
.login-register a{color:#FFFFFF;text-decoration:underline;}
.login-register label{color:#FFFFFF;}
.btn-set{margin:10px 0 10px 0;width:100%;font-size:24px;}
.btn-set-gray{color:#484848;background-color:#FCB134;}
.under-content{padding-left:27px;padding-right:15px;}
.under-content .contact-select{text-align:center;}
.under-content .contact-call{margin-top:20px;text-align:center;}
.under-content .contact-text{border:none;margin-left:0;padding-left:0}
.under-content .contact-phone{max-width:none;}
.icon-phone{float:none;vertical-align:middle;}
.footer-header-bg{display:none;}
.footer-bg{min-height:initial;}
.footer-menu{margin-top:0px;}
.footer-menu > li{float:none;width:100%;margin-bottom:2px;}
.footer-menu > li > a{padding-left:27px;text-align:left;background:#e8e8e8;}
.footer-menu > li > ul{display:none;}
.footer-social{position:static;}
.footer-col-3{width:100%;padding-left:10px;}
.footer-body-menu{border:none;padding-left:17px;}
.footer-bottom{padding:10px 22px;}
.nav-get-f{margin:10px;padding:5px;background:#f2f2f2;}
}
